section.flexible .wrap {
  padding: 120px 20px 100px 20px;
  position: relative;
}
section.flexible h2.polyBg {
  margin-bottom: 130px;
  letter-spacing: 6px;
}
section.flexible.trennlinie .wrap {
  border-top: 1px solid #ddd;
}
/* ------------------------- */
/*      INTRO BLOCK
/* ------------------------- */
section.intro_block {
  font-size: 20px;
  line-height: 30px;
  font-weight: 100;
}
section.intro_block .wrap {
  max-width: 870px;
  margin: 0 auto;
}
section.intro_block h1 {
  margin-top: 15px;
  margin-bottom: 35px;
  text-transform: uppercase;
}
/* ------------------------- */
/*      TEXT BLOCK
/* ------------------------- */
section.text_block .wrap {
  padding: 80px 20px;
}
section.text_block h1 {
  margin-top: 0px;
}
section.text_block.columns p {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
  column-gap: 40px;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
}
/* ------------------------- */
/*      TEXT - BILD
/* ------------------------- */
section.text_bild .bild_text_wrapper {
  margin-bottom: 40px;
}
section.text_bild img {
  max-width: 100%;
}
section.text_bild .text {
  float: left;
  width: 45%;
}
section.text_bild .bild {
  float: right;
  width: 45%;
}
section.text_bild .bild_text_wrapper.inverted .text {
  float: right;
  width: 45%;
}
section.text_bild .bild_text_wrapper.inverted .bild {
  float: left;
  width: 45%;
}
/* ------------------------- */
/*      FEATURES
/* ------------------------- */
section.game_features {
  text-align: center;
}
section.game_features .feature {
  float: left;
  width: 33.333%;
  padding: 20px 40px;
  margin-bottom: 50px;
  text-align: center;
}
section.game_features .feature h3 {
  text-transform: uppercase;
  margin: 30px 0px 20px 0px;
}
section.game_features .feature img {
  height: 35px;
}
section.game_features .feature:nth-child(3n+4) {
  clear: both;
}
/* ------------------------- */
/*      TEAM CARDS
/* ------------------------- */
section.team_cards .wrap {
  padding-bottom: 20px;
}
section.team_cards div.card {
  float: left;
  width: 32%;
  border: 1px solid #ddd;
  margin: 0.666%;
  text-align: center;
}
section.team_cards div.card img {
  max-width: 100%;
}
section.team_cards div.card .content {
  padding: 10px 25px 40px 25px;
}
section.team_cards div.card h3 {
  margin-bottom: 0px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
}
section.team_cards div.card h4 {
  margin-top: 3px;
  text-transform: uppercase;
  color: #aaa;
  font-weight: 300;
  font-size: 14px;
  letter-spacing: 1px;
}
section.team_cards div.card .links {
  margin-top: 30px;
}
section.team_cards div.card .links a {
  color: #555;
  font-size: 18px;
  margin: 0px 8px;
}
section.team_cards div.card .links a:hover {
  color: #50a7df;
}
section.team_cards div.card:nth-child(3n + 4) {
  clear: both;
}
/* ------------------------- */
/*      TEASER TEXT
/* ------------------------- */
section.teaser_text {
  text-align: center;
}
section.teaser_text a {
  color: #50a7df;
}
section.teaser_text div.teaser {
  float: left;
  width: 32%;
  margin: 0.666%;
  padding: 20px;
  text-align: left;
  margin-bottom: 30px;
}
section.teaser_text div.teaser h3 {
  margin-bottom: 0px;
  color: #50a7df;
  font-weight: 400;
}
section.teaser_text div.teaser h4 {
  margin-top: 4px;
  margin-bottom: 30px;
  font-weight: 300;
  position: relative;
}
section.teaser_text div.teaser h4:after {
  content: '';
  position: absolute;
  bottom: -15px;
  left: 0px;
  width: 30px;
  height: 1px;
  background: #555;
}
section.teaser_text div.teaser a.readMore {
  display: inline-block;
  border: 1px solid #50a7df;
  padding: 2px 10px;
  margin-top: 10px;
  transition: all 0.2s ease-in;
}
section.teaser_text div.teaser a.readMore:hover {
  background: #50a7df;
  color: #fff;
}
section.teaser_text div.teaser:nth-child(3n + 4) {
  clear: both;
}
section.teaser_text a.cta {
  clear: both;
  display: inline-block;
  margin-top: 80px;
  font-size: 18px;
  letter-spacing: 3px;
  border: 1px solid #50a7df;
  padding: 15px 50px;
  transition: all 0.2s ease-in;
}
section.teaser_text a.cta:hover {
  background: #50a7df;
  color: #fff;
}
section.teaser_text a.cta i {
  margin-right: 10px;
}
/* ------------------------- */
/*       KONTAKTFORMULAR
/* ------------------------- */
section.kontaktformular .adresse {
  float: left;
  width: 30%;
  padding-left: 25px;
}
section.kontaktformular .adresse h4 {
  font-size: 15px;
  font-weight: 300;
  position: relative;
}
section.kontaktformular .adresse h4:before {
  content: "\f041";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 16px;
  position: absolute;
  top: 4px;
  left: -20px;
  color: #50a7df;
}
section.kontaktformular .formular {
  float: right;
  width: 65%;
}
section.kontaktformular .formular .ninja-forms-required-items {
  position: absolute;
  bottom: 15px;
  left: 0px;
  font-size: 12px;
}
section.kontaktformular .formular .text-wrap {
  float: left;
  width: 48.5%;
}
section.kontaktformular .formular .text-wrap:nth-child(2n) {
  margin-right: 3%;
}
section.kontaktformular .formular input[type="submit"] {
  float: right;
}
/* ------------------------- */
/*      GALERIE
/* ------------------------- */
section.galerie .wrap {
  padding-bottom: 50px;
}
section.galerie .lightGallery a {
  display: block;
  float: left;
  position: relative;
  width: 20%;
  margin: 0 0;
}
section.galerie .lightGallery a .overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  z-index: 10;
  background: rgba(255, 255, 255, 0.7);
  color: #50a7df;
  font-weight: 400;
  font-size: 16px;
  padding: 10px;
  text-align: center;
  padding-top: 30%;
  opacity: 0;
  transition: opacity 0.17s ease-out;
}
section.galerie .lightGallery a img {
  display: block;
  width: 100%;
  opacity: 0.8;
}
section.galerie .lightGallery a:hover .overlay {
  opacity: 1;
}
/* ------------------------- */
/*      TEXT - SLIDER
/* ------------------------- */
section.text_slider {
  font-size: 18px;
  line-height: 24px;
}
section.text_slider h3 {
  font-size: 1.6em;
}
section.text_slider .flexslider {
  margin: 0 0;
  border-radius: 0;
  border: 0;
}
section.text_slider .overlay {
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.7);
}
section.text_slider ul.slides li {
  padding: 80px 0px;
  color: #fff;
  background-size: cover !important;
  background-position: 50% 50%;
}
section.text_slider ul.slides li .content {
  position: relative;
  z-index: 30;
  padding: 20px 70px;
  max-width: 860px;
  margin: 0 auto;
}
section.text_slider ul.flex-direction-nav {
  display: block;
  position: absolute;
  top: 45%;
  width: 100%;
}
section.text_slider ul.flex-direction-nav li {
  display: block;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}
section.text_slider ul.flex-direction-nav a {
  opacity: 0.6;
  left: 10px !important;
  margin: 0 0;
  text-shadow: none;
  height: 60px;
}
section.text_slider ul.flex-direction-nav a:before {
  content: "\f104";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 50px;
  color: #fff;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
section.text_slider ul.flex-direction-nav a.flex-next {
  left: auto !important;
  right: 10px !important;
}
section.text_slider ul.flex-direction-nav a.flex-next:before {
  content: "\f105";
}
